Package: org.grails.web.mapping

## [Groovy] Class DefaultUrlMappings

- org.grails.web.mapping.DefaultUrlMappings

-     class DefaultUrlMappings
      extends java.lang.Object

  The Default URL mappings that are used if none are configured.

  Authors:
    Graeme Rocher
  Since:
    2.0

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private static groovy.lang.Closure` | `mappings` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static groovy.lang.Closure` | `mappings`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `DefaultUrlMappings ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private static groovy.lang.Closure mappings

  - ### Property Detail

    - #### static groovy.lang.Closure mappings

  - ### Constructor Detail

    - #### DefaultUrlMappings()